Warning: Declaration of footer_walker::start_el(&$output, $item, $depth, $args) should be compatible with Walker_Nav_Menu::start_el(&$output, $item, $depth = 0, $args = Array, $id = 0) in /home/clients/9b3714d5ebccce428d36c2e50dd13885/blog.monhomeserver.fr/wp-content/themes/mhs2/functions.php on line 61
Vulnérabilité dans l’outil de connexion au bureau à distance : faites vos mises à jour ! | Mon Home Server

Vulnérabilité dans l’outil de connexion au bureau à distance : faites vos mises à jour !

Rédigé par Sébastien le 24 octobre 2008  |  Pas de commentaires

Microsoft vient de publier un bulletin de sécurité concernant l’outil de connexion au bureau à distance.

Cette vulnérabilité critique concernant l’ensemble des produits Microsoft vient d’être corrigée (de XP à Vista et de Server 2000 à 2008). Le correctif est disponible pour toutes les plateformes sous la référence KB958644.

Étant donné que cet outil est activé par défaut sur Windows Home Server, il est important d’effectuer cette mise à jour.

Il est temps de lancer Windows Update et de redémarrer votre serveur !


Billet publié dans la catégorie : Actualités . Mots clés : .


Laissez un commentaire

comm comm comm